@font-face {
    font-family: 'CentraNo2-Medium';
    src: url('CentraNo2/CentraNo2-Medium.woff2') format('woff2'), url('CentraNo2/CentraNo2-Medium.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Light';
    src: url('CentraNo2/CentraNo2-Light.woff2') format('woff2'), url('CentraNo2/CentraNo2-Light.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Black';
    src: url('CentraNo2/CentraNo2-Black.woff2') format('woff2'), url('CentraNo2/CentraNo2-Black.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Bold';
    src: url('CentraNo2/CentraNo2-Bold.woff2') format('woff2'), url('CentraNo2/CentraNo2-Bold.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-BoldItalic';
    src: url('CentraNo2/CentraNo2-BoldItalic.woff2') format('woff2'), url('CentraNo2/CentraNo2-BoldItalic.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Extrabold';
    src: url('CentraNo2/CentraNo2-Extrabold.woff2') format('woff2'), url('CentraNo2/CentraNo2-Extrabold.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Book';
    src: url('CentraNo2/CentraNo2-Book.woff2') format('woff2'),url('CentraNo2/CentraNo2-Book.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-BookItalic';
    src: url('CentraNo2/CentraNo2-BookItalic.woff2') format('woff2'),url('CentraNo2/CentraNo2-BookItalic.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Thin';
    src: url('CentraNo2/CentraNo2-Thin.woff2') format('woff2'), url('CentraNo2/CentraNo2-Thin.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-Hairline';
    src: url('CentraNo2/CentraNo2-Hairline.woff2') format('woff2'), url('CentraNo2/CentraNo2-Hairline.woff') format('woff');
}

@font-face {
    font-family: 'CentraNo2-BlackItalic';
    src: url('CentraNo2/CentraNo2-BlackItalic.woff2') format('woff2'), url('CentraNo2/CentraNo2-BlackItalic.woff') format('woff');
}
